Subject: [Sip] SIP stack

From: "banuprakash gm" <[email-masked]>
Date: Tue, 25 Jul 2006 19:43:58 +0100

*Hi,
**
**	   I am supposed to build a additional features  sip based ip phone for
*the dissertation
**
* Could somebody give me guidance as to how I can go about this?
**	Where can I get a SIP stack ? How can I code (preferably in
*C++) *using this stack? **
*
*SIP stack  which i can run on windows xp *
 *
Anxiously awainting ur responses....*

kind regards,
banu
_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip